<div class="banner-registro-emprendimiento">
  <div class="titulo">
    <h2>HAZ QUE TU EMPRENDIMIENTO BRILLE <br> REGISTRATE AHORA</h2>
    <!-- <button class="btn btn-secondary-3">VER AHORA</button> -->
  </div>

  <figure>
    <img src="../../../../../assets/image/banner-registro-emprendimiento.jpg" alt="Emprendedora">
  </figure>
</div>
